[
{"name": "丫仙女","server": "http://alist.xiaoya.pro/","startPage": "/","showAll": false,"search": true,"params": {"/abc": {"password": "123"},"/abc/abc": {"password": "123"}}},
{"name": "🌤晴园的宝藏库","server": "https://alist.52qy.repl.co","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "💂小兵组网盘影视","server": "https://6vv.app","startPage": "/","showAll": false,"search": true,"params": {"/abc": {"password": "123"},"/abc/abc": {"password": "123"}}},  
{"name": "🐋一只鱼","server": "https://alist.youte.ml","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "🌊七米蓝","server": "https://al.chirmyram.com","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "🥼帅盘","server": "https://hi.shuaipeng.wang/","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "💾DISK","server": "http://124.222.140.243:8080","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "✨星梦","server": "https://pan.bashroot.top/","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "💫触光","server": "https://pan.ichuguang.com/","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "🎡资源小站","server": "https://960303.xyz/","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "🕵好汉吧","server": "https://8023.haohanba.cn/","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "杜比","server": "https://dubi.tk","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "神族九帝","server": "https://alist.shenzjd.com","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "秋雨","server": "https://share.laowang.me","startPage": "/","showAll": false,"search": true,"params": {}},
{"name": "🕵梓澪","server": "https://zi0.cc","startPage": "/","showAll": false,"search": true,"params": {}},

{"name": "🦀9T(Adult)","server": "https://drive.9t.ee","startPage": "/","showAll": false,"search": true,"params": {"/abc": {"password": "123"},"/abc/abc": {"password": "123"}}}
]
